page.adh.title: 'مشترك مؤشر'
page.adh.title1: 'قائمة المشتركون'
page.adh.title2: المسؤول
adminMenu.title1.admin: مسؤول
adminMenu.title1.be: المكتب التنفيذي
adminMenu.title1.super: المسؤل الأكبر
adminMenu.title1.adh: المشترك
page.adh.title3: مشترك
page.adh.title4: قائمة
page.adh.title5: 'أسم المستخدم'
page.adh.title6: اللقب
page.adh.title7: الاسم
page.adh.title8: 'البريد الإلكتروني'
page.adh.title9: 'تنشيط الحساب'
page.adh.title10: 'حالة الدفع'
page.adh.title11: 'تعيين دور '
page.adh.title12: الإجراءات
page.adh.title13: تفعيل
page.adh.title14: تعطيل
page.adh.title15: 'دفع النشاط'
page.adh.title16: مدفوع
page.adh.title17: 'تفعيل / تعطيل الحساب الملتزم'
page.adh.title18: رسالة
page.adh.title19: تأكيد
page.adh.title20: 'حساب التفعيل الخاص بدفع التفعيل'
page.adh.det.title: 'تفاضيل المشترك '
page.adh.det.title2: التفاصيل
page.adh.det.title3: صفحة
page.adh.det.title4: 'كشف الحساب'
page.adh.det.title5: 'دفع النشاط'
page.adh.det.title6: 'آخر اتصال'
page.adh.det.title7: 'رقم الهاتف'
page.adh.det.title8: الشهادة
page.adh.det.title9: المؤسسة
page.adh.det.title10: 'قطاع النشاط'
page.adh.det.title11: المنتجات
page.adh.det.title12: 'تاريخ إنشاء المؤسسة'
page.adh.det.title13: 'القوى العاملة'
page.adh.det.title14: العنوان
page.adh.det.title15: 'صفحة الفيسبوك'
page.adh.det.title16: 'موقع الويب'
page.adh.det.title1: 'معلومات على مشترك '
Modifier: تعديل
page.adh.mod.title: 'المسؤول - تعديل الانضمام'
page.adh.mod.title1: 'تعديل الالتزام'
page.adh.mod.title2: تعديل
title.closer: أغلاق
page.be.list.title: 'المسؤول - قائمة المكاتب التنفيذية'
page.be.list.title1: 'قائمة المكاتب التنفيذية'
page.be.list.title3: المكاتب التنفيذية
page.be.list.title4: قائمة
page.be.list.title11: 'تعيين المهام'
page.be.list.title12: 'حذف الدور المكتب التنفيذي'
page.be.list.title13: 'إضافة دور المسؤول'
page.be.list.title14: الحالة
page.be.list.title5: 'تعيين المهام'
page.be.list.title6: 'حذف دور المكتب التنفيذي'
page.be.list.title7: 'هل أنت متأكد من إزالة دور المكتب التنفيذي من'
page.be.list.title8: إلغاء
page.be.list.title9: 'تأكيد الحذف'
page.be.list.title10: 'تمكين / تعطيل حساب كن'
page.detail.be.title: 'تفاضيل  المكاتب التنفيذية  '
page.detail.be.title2: 'أسم المستخدم'
page.detail.be.title3: اللقب
page.detail.be.title4: الاسم
page.detail.be.title5: 'تعيين المهام'
page.detail.be.title6: 'إدارة العضوية'
page.detail.be.title7: 'إدارة الصفحات'
page.detail.be.title8: 'إدارة شريط التمرير'
page.detail.be.title9: 'إدارة الشعارات'
page.detail.be.title10: 'إدارة الفئات'
page.detail.be.title11: 'إدارة الأخبار'
page.detail.be.title12: 'إدارة المكاتب'
page.detail.be.title13: 'إدارة جهات الاتصال'
page.detail.be.title14: 'إدارة تقويم الأحداث'
page.detail.be.title15: 'إدارة جدول أعمال المواعيد'
page.detail.be.title16: 'إدارة المستندات'
page.detail.be.title17: 'إدارة النشرة الإخبارية'
page.detail.be.title18: 'الإدارة التاريخية'
page.detail.be.title19: 'تعيين المهام'
admin.mod.be.title: 'المسؤول - تحرير المكتب التنفيذي'
page.admin.be.new.title: 'المسؤول - المكتب التنفيذي جديدًا'
page.admin.be.new.title1: 'أضف المكتب التنفيذي'
page.admin.be.new.title2: 'الطريق الصحيح - النموذج الإداري'
page.admin.be.new.title3: 'لوحة المعلومات'
page.admin.be.new.title4: إضافة
page.admin.be.new.title5: تطوير
page.admin.be.new.title6: 'عكس النمط'
page.admin.be.new.title7: 'أزل البطاقة'
page.admin.be.new.title8: 'أضف المكتب التنفيذي'
form.new.be.title1: 'اسم المستخدم'
form.new.be.title2: 'أدخل اسم المستخدم الخاص بك'
form.new.be.title3: 'البريد الإلكتروني'
form.new.be.title4: 'أدخل عنوان البريد الإلكتروني'
form.new.be.title5: 'كلمة المرور'
form.new.be.title6: 'أدخل كلمة المرور'
form.new.be.title7: 'كلمة مرور التأكيد'
form.new.be.title8: 'أدخل كلمة مرور التأكيد'
page.admin.be.new.title9: إنشاء
email.adh.title1: 'لقد فعلت ذلك! قمت بتنشيط الدفع "'
email.adh.title2: مرحبًا
email.adh.title3: 'أنت مسجل بنجاح'
email.adh.title4: 'للاتصال ، انتقل إلى'
email.adh.title5: شكرا
page.csv.index.title1: '- قائمة ملفات CSV'
page.csv.index.title2: 'قائمة الملفات المستوردة'
page.csv.index.title3: 'الملفات المستوردة'
page.csv.index.title4: قائمة
page.csv.index.title5: 'إضافة ملف أعضاء'
page.csv.index.title6: الاسم
page.csv.index.title7: 'تاريخ الإضافة'
page.csv.index.title8: ملف
page.csv.index.title9: تنزيل
page.csv.index.title10: 'تمكين / تعطيل ملف CSV'
page.csv.index.title11: 'هل تريد حذف هذا الكيان'
page.csv.index.title12: إغلاق
page.csv.index.title13: تأكيد
page.csv.new.title1: 'المسؤول - ملف CSV'
page.csv.new.title2: 'إضافة ملف'
page.csv.new.title3: 'ملف CSV'
page.csv.new.title4: إضافة
page.csv.new.title5: الاسم
page.csv.new.title6: 'أدخل اسم الملف'
page.csv.new.title7: ملف
page.csv.new.title8: 'أدخل ملفك'
page.csv.new.title9: إلغاء
page.csv.new.title10: إضافة
page.adh.doc.title1: 'عضو - قائمة المستندات'
page.adh.doc.title2: 'قائمة المستندات'
page.adh.doc.title3: المستند
page.adh.doc.title4: 'قائمة المكتب التنفيذي'
page.adh.doc.date: تاريخ
page.adh.search.title1: 'عضو - بحث متقدم'
page.adh.search.title2: 'بحث متقدم'
page.adh.search.title3: 'بحث متقدم عن العضوية'
page.adh.search.title4: 'البحث عن أعضاء '
page.adh.search.title5: بحث
page.adh.search.title6: 'نتائج البحث'
page.newadhlist.title: 'عضو - مؤشر'
page.newadhlist.title1: 'قائمة الأعضاء الجدد'
page.newadhlist.title2: المسؤول
page.newadhlist.title3: 'قائمة الأتباع'
page.newadhlist.title4: 'تنشيط الحساب'
'message added': 'تمت الإضافة بنجاح'
'message update': 'تم التعديل بنجاح'
message delete: 'تم الحذف بنجاح'
'message wrong': 'هناك خطأ'
'message status desactive' : حالة الرسالة المعطلة
'message no deleted': 'لم يكتمل الحذف'
'compte desactive': 'الحساب معطل'
'compte activee': 'الحساب منشط'
'message subj email': الدفع
'message email': 'يتم تنشيط عضو الدفع الخاص بك'
'Rôle BE attribué avec succès': 'تم تعيين دور بنجاح'
'tâches affectées avec succès': 'تم تعيين المهام بنجاح'
'Votre fichier CSV est ajouté avec succès': 'تمت إضافة ملف CSV الخاص بك بنجاح'
'Rôle ADMIN attribué avec succès': 'تم تعيين دور ADMIN بنجاح'
'adhérante inexistante': 'تمسك غير موجود'
page.adh.btn1: الدور
page.adh.btn2: عرض
page.adh.btn3: تعديل
page.adh.btn4: التنشيط
page.adh.btn5: حذف
page.adh.btn6: الدفع
messgeAddrole: تم تعيين دور المشرف بنجاح
'mail envoyer': رسائل البريد الإلكتروني المرسل
